返信先: 【緊急】1.4.11アップデート後のエラー

2014 年 11 月 18 日

ホーム フォーラム インストール 【緊急】1.4.11アップデート後のエラー 返信先: 【緊急】1.4.11アップデート後のエラー

#72737

crysta
参加者

アップデート前のバージョンは1.4.10です。
※アップデートは毎回実行しています

サーバ環境の記述がありませんでしたね、大変失礼いたしました。
——————————————-
WordPress のバージョン:4.0
Welcart のバージョン:1.4.11
ご利用のテーマ:デフォルトテーマ
症状を確認したブラウザ:全ブラウザ
サーバー(会社名、サービス名):レオサーバー
   ■Welcart Shop ホーム ご利用の環境より
   サーバー:Apache
   MySQL:5.1.73
   PHP:5.3.28 memory[global]:128M [locale]:128M [usage]:64M
   simplexml, curl, gd, json, mbstring, mysql, openssl
SSLの利用:なし
WordPress のパーマリンク設定:/%category%/%post_id%/
——————————————–

今、Googleのトップページを表示して気づいたのですが・・・
弊社の回線はBフレッツなのですが、Welcartのアップデートに限らず、
今日はネット接続にやたらに時間がかかっているようです。
こちらの通信品質の問題かもしれません。

  • この返信は2 年、 10 ヶ月前に  crysta さんが編集しました。